-- Revert postgis-vlci-vlci2:v_migrations/3430.Delete_row_anomalos_trafico_mes from pg

-- Revert postgis-vlci-vlci2:v_migrations/3430.Delete_row_anomalos_trafico from pg

BEGIN;

INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:02:32.336+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-25','D',2324,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:33.752+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-24','S',2689,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:02:35.171+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-23','V',4211,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:36.559+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-22','J',4527,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:37.983+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-21','X',4161,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:39.91+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-20','M',4442,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:41.307+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-19','L',4118,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:42.69+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-18','D',2259,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:44.98+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-17','S',3189,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:45.457+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',4197,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:45.731+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',1879,'Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:46.318+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',3249,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:02:46.613+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',1314,'Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:47.747+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-15','J',4286,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:49.15+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-14','X',4493,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:50.592+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-13','M',3990,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:02:51.973+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-12','L',3997,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:03:00.954+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-05','L',2864,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:03:03.353+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-04','D',1803,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:03:04.773+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-03','S',2166,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:03:06.199+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-02','V',3684,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:03:46.834+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-05-06','S',3458,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:04:17.21+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',4569,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:17.494+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',3071,'Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:18.5+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',6337,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:18.331+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',1520,'Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:18.612+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',4819,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:18.893+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',4687,'Comte de Trénor – Pont de fusta','Comte de Trénor – Pont de fusta','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:19.451+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',6473,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:04:19.726+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',1625,'Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:05:55.731+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-02-06','L',3030,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:05:56.591+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-02-06','L',4386,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:05:56.861+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-02-06','L',1025,'Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:06:55.236+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-06-20','M',760,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:07:00.83+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',2881,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:07:01.106+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',2237,'Pont de fusta','Pont de fusta','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:07:01.392+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',2886,'Pont de les arts','Pont de les arts','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:07:01.682+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',1205,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:07:01.971+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-06-16','V',3705,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:05.981+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-05-03','X',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:07.702+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-05-02','M',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:11.178+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-30','D',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:08:12.858+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-29','S',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:16.407+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-27','J',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:18.147+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-26','X',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:19.877+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-25','M',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:27.223+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-20','J',74,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:28.902+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-19','X',149,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:30.931+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-18','M',24,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:34.43+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-16','D',1,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:36.108+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-15','S',6,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:36.656+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',3000,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:08:36.932+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',2618,'Pont de fusta','Pont de fusta','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:37.211+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',3387,'Pont de les arts','Pont de les arts','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:37.493+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',1228,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:37.769+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',28,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:38.41+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-14','V',4021,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:38.324+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',3149,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:38.602+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',2658,'Pont de fusta','Pont de fusta','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:38.875+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',3617,'Pont de les arts','Pont de les arts','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:39.171+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',1344,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:39.444+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',28,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:08:39.725+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-13','J',3886,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:41.117+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-12','X',60,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:42.82+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-11','M',772,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:08:58.972+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-04-01','S',203,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:10:34.39+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-02-06','L',1702,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:10:35.158+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-02-06','L',1994,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:10:36.862+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-02-05','D',0,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:10:38.53+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-02-04','S',212,'Carrer Alacant','Carrer Alacant','Bicicletas','Bicicletas'),
	 ('2024-07-17 12:11:53.839+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-06-16','V',66567,'Accés a Arxiduc Carles pel Camí nou de Picanya  Entre V-30 i Pedrapiquers ','Accésa Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:11:54.113+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-06-16','V',77689,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:11:54.391+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-06-16','V',64426,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','CortsValencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:12:47.997+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-05-16','M',93369,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:12:49.649+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-05-15','L',96506,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:11.701+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-05-02','M',95571,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:40.794+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-16','D',57578,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:43.896+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-14','V',69942,'Accés a Arxiduc Carles pel Camí nou de Picanya  Entre V-30 i Pedrapiquers ','Accésa Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:44.19+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-14','V',80731,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:44.47+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-14','V',66017,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','CortsValencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:45.316+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',65301,'Accés Barcelona  entrada i eixida  Entre V-21 i Rotonda ','Accés Barcelona  entrada ieixida ','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:45.597+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',70085,'Accés a Arxiduc Carles pel Camí nou de Picanya  Entre V-30 i Pedrapiquers ','Accésa Arxiduc Carles pel Camí nou de Picanya','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:13:45.875+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',77415,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:46.171+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',65380,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','CortsValencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:46.455+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',96269,'Accés per V-31  Pista de Silla  Entre Bulevard Sud i V-31 ','Accés per V-31  Pistade Silla ','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:13:46.741+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',76490,'Prolongació Joan XXIII  Entre Germans Machado i Salvador Cerveró ','ProlongacióJoan XXIII','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:14:56.426+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-03-04','S',65892,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:15:08.579+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-02-25','S',65687,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:15:21.152+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-02-18','S',62917,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:15:33.128+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-02-11','S',62824,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:15:39.84+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-02-07','M',87912,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:15:41.561+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-02-06','L',90310,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:15:44.933+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-02-04','S',62893,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:16:40.223+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-01-03','M',71003,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','CortsValencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:17:01.391+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-06-16','V',47297,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:17:01.689+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-06-16','V',26000,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:05.6+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-05-11','J',64726,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:06.829+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-05-10','X',59447,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:25.804+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-05-02','M',50124,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:30.47+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-27','J',37927,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:31.788+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-26','X',36701,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:33.453+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-25','M',36377,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:18:40.182+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-21','V',35869,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:41.897+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-20','J',37355,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:43.537+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-19','X',35992,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:45.21+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-18','M',35998,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:50.836+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-14','V',44886,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:51.109+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-14','V',39394,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:51.929+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-14','V',33858,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:52.207+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',28478,'Av. Blasco Ibáñez  Entre Doctor Moliner i Av. Aragó ','Av. Blasco Ibáñez','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:52.478+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',43705,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:52.753+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',36606,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:18:53.26+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',40968,'Gran Via de Ferran el Catòlic  Entre Àngel Guimerà i Passeig de la Petxina ','Gran Via de Ferran el Catòlic','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:53.318+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',48884,'Gran Via del Marqués del Túria  Entre Pont d Aragó i Hernan Cortés ','Gran Via del Marqués del Túria','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:18:53.606+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-04-13','J',31839,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:19:42.549+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-16','J',45349,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:19:43.118+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-16','J',30838,'Gran Via de Ferran el Catòlic  Entre Àngel Guimerà i Passeig de la Petxina ','Gran Via de Ferran el Catòlic','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:19:56.22+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-08','X',37917,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:19:57.882+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-07','M',38089,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:19:59.555+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-06','L',39148,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:02.78+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-05','D',25726,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:02.941+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-04','S',34954,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:20:03.783+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-04','S',31354,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:06.357+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-02','J',39076,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:08.119+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-03-01','X',38944,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:14.133+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-26','D',28623,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:14.955+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-25','S',34881,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:15.826+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-25','S',33646,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:25.859+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-19','D',27954,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:26.692+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-18','S',34060,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:27.521+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-18','S',32471,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:33.386+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-14','M',38950,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 12:20:34.248+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-14','M',34784,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:36.916+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-13','L',34663,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:43.599+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-09','J',34949,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:45.25+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-08','X',33971,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:46.97+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-07','M',34270,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:48.653+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-06','L',34053,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:55.34+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-02','J',34898,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:20:57.877+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-02-01','X',34717,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-07-17 12:21:43.663+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-01-06','V',29899,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-17 22:08:09.291+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-26','L',3986,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:02:09.806+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-02','D',2378,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-06 22:08:17.297+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-06','D',2306,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-09 22:08:17.109+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-09','X',3650,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-19 22:08:22.392+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-27','M',4090,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-20 22:08:12.995+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-28','X',4321,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-21 22:08:14.489+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-06-29','J',4230,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:01:00.456+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-01','S',3011,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:02:59.527+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-03','L',3119,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:03:43.281+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-04','M',4094,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-22 08:04:27.839+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-05','X',4149,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:04:57.783+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-06','J',4208,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:05:43.374+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-07','V',4107,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:06:14.578+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-08','S',2884,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:06:25.339+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-08','S',81,'Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:06:27.595+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-07-08','S',101,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:06:48.175+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-09','D',2276,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:06:48.458+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-09','D',0,'Plaça Tetuan','Plaça Tetuan','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:06:49.673+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-07-09','D',0,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:07:28.315+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-10','L',3953,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-22 08:09:11.39+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-13','J',4261,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:10:26.401+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-14','V',4034,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:11:16.447+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-15','S',2823,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:12:25.418+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-16','D',2306,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:12:54.652+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-17','L',3886,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:12:58.39+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-07-17','L',64661,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-07-22 08:13:27.392+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-18','M',4098,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:13:30.222+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-07-18','M',64922,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-07-22 08:14:14.965+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-19','X',4098,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-22 08:14:53.504+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-20','J',3814,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-22 08:16:25.928+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-22','S',2831,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-23 22:08:17.31+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-23','D',2351,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-15 22:08:15.304+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-15','M',8203,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-24 22:08:15.203+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-24','L',3680,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-25 22:08:15.373+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-25','M',3899,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-25 22:08:20.451+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-25','M',39611,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-26 22:08:16.418+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-26','X',3913,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-26 22:08:21.549+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-26','X',29413,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-27 22:08:14.894+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-27','J',3880,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-27 22:08:19.935+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-27','J',25541,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-07-28 22:08:15.806+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-28','V',3910,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-28 22:08:20.905+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-28','V',48105,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-29 22:08:16.42+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-29','S',2713,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-29 22:08:21.465+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-29','S',39612,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-30 22:08:14.711+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-30','D',2128,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-30 22:08:19.773+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-30','D',38433,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-07-31 22:08:16.699+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-07-31','L',3595,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-07-31 22:08:21.827+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-07-31','L',42614,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-08-01 22:08:18.665+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-01','M',3597,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-01 22:08:23.698+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-01','M',24900,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-08-02 22:08:17.794+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-02','X',3474,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-03 22:08:14.486+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-03','J',3644,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-04 22:08:14.588+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-04','V',3638,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-04 22:08:18.251+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-04','V',24988,'Av. de Giorgeta  Entre Sant Vicent i Jesús ','Av. de Giorgeta','Vehiculos','Vehiculos'),
	 ('2024-08-04 22:08:19.374+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-04','V',28601,'Av. Blasco Ibáñez  Entre Doctor Moliner i Av. Aragó ','Av. Blasco Ibáñez','Vehiculos','Vehiculos'),
	 ('2024-08-04 22:08:19.647+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-04','V',21822,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-08-05 22:08:14.883+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-05','S',2785,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-07 22:08:15.531+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-07','L',3561,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-08 22:08:17.323+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-08','M',3201,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-10 22:08:19.213+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-10','J',3343,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-08-11 22:08:16.64+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-11','V',3399,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-11 22:08:21.369+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-11','V',26566,'Av. Blasco Ibáñez  Entre Doctor Moliner i Av. Aragó ','Av. Blasco Ibáñez','Vehiculos','Vehiculos'),
	 ('2024-08-13 22:08:17.412+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-13','D',2242,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-14 22:08:16.311+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-14','L',3113,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-16 22:08:18.868+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-16','X',3205,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-17 22:08:16.95+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-17','J',3126,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-18 22:08:14.311+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-18','V',3158,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-18 22:08:19.47+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-18','V',26851,'Av. Blasco Ibáñez  Entre Doctor Moliner i Av. Aragó ','Av. Blasco Ibáñez','Vehiculos','Vehiculos'),
	 ('2024-08-19 22:08:22.298+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-19','S',2478,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-20 22:08:14.689+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-20','D',2063,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-08-21 22:08:17.507+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-21','L',2788,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-22 22:08:16.51+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-22','M',3178,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-23 22:08:16.239+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-23','X',3037,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-24 22:08:16.31+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-24','J',3095,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-24 22:08:17.761+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-08-24','J',8942,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-08-25 22:08:17.495+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-25','V',3240,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-25 22:08:19.191+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-08-25','V',10345,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-08-25 22:08:22.266+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-25','V',24699,'Av. Blasco Ibáñez  Entre Doctor Moliner i Av. Aragó ','Av. Blasco Ibáñez','Vehiculos','Vehiculos'),
	 ('2024-08-26 22:08:15.95+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-26','S',1381,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-08-26 22:08:15.927+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-26','S',1227,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-08-26 22:08:16.484+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-08-26','S',1091,'Navarro Reverter','Navarro Reverter','Bicicletas','Bicicletas'),
	 ('2024-08-27 22:08:17.18+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-27','D',2045,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-27 22:08:21.459+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-08-27','D',17480,'Av. de Peris i Valero  Entre Ausiàs March i Sapadors ','Av. de Peris i Valero','Vehiculos','Vehiculos'),
	 ('2024-08-28 22:08:14.242+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-28','L',3279,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-29 22:08:17.518+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-29','M',3545,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-30 22:08:16.911+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-30','X',2864,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-08-31 22:08:17.554+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-08-31','J',3736,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-01 22:08:16.598+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-01','V',3855,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-02 22:08:21.656+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-02','S',2612,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-09-02 22:08:22.502+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-02','S',2254,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-09-03 22:08:19.626+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-03','D',1498,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-04 22:08:18.582+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-04','L',3687,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-05 22:08:14.331+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-05','M',4157,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-06 22:08:18.4+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-06','X',4214,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-07 22:08:14.605+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-07','J',4500,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-08 22:08:13.193+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-08','V',4540,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-09 22:08:19.116+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-09','S',3298,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-09 22:08:22.338+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-09-09','S',63093,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-09-10 22:08:16.207+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-10','D',2556,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-11 22:08:21.97+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-11','L',4438,'Xàtiva','Xàtiva','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-09-12 22:08:16.22+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-12','M',4592,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-13 22:08:11.983+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-13','X',4445,'Xàtiva','Xàtiva','Bicicletas','Bicicletas'),
	 ('2024-09-15 22:08:15.806+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-15','V',1715,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-09-16 22:08:13.8+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-09-16','S',1981,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-10-02 22:08:19.561+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-02','L',95745,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-10-03 22:08:20.508+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-03','M',96491,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-10-04 22:08:22.297+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-04','X',98278,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-10-06 22:08:13.423+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-06','V',92372,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-10-10 22:08:12.683+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-10','M',94746,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-10-19 22:08:17.449+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-10-19','J',25632,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-10-24 22:08:16.333+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-24','M',79093,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-10-25 22:08:16.42+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-25','X',79219,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-10-26 22:08:16.812+02','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-26','J',82095,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-10-27 22:08:16.375+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-27','V',43831,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-10-30 22:08:24.27+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-30','L',79241,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-10-31 22:08:17.96+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-10-31','M',84943,'Corts Valencianes  Accés per CV-35  Entre Camp del Túria i La Safor ','Corts Valencianes  Accés per CV-35 ','Vehiculos','Vehiculos'),
	 ('2024-11-08 22:08:13.191+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-11-08','X',1404,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-11-14 22:08:15.219+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-11-14','M',52899,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-11-15 22:08:17.168+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-11-15','X',57209,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-11-16 22:08:16.786+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-11-16','J',57473,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-11-17 22:08:15.538+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-11-17','V',58821,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-11-18 22:08:14.843+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-11-18','S',46805,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-11-22 22:08:11.415+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-11-22','X',3555,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-11-23 22:08:11.87+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-11-23','J',1696,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-11-24 22:08:14.103+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-11-24','V',2162,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-11-30 22:08:14.34+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-11-28','M',4134,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-12-01 22:08:12.171+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-11-29','X',3861,'Carrer Russafa','Carrer Russafa','Bicicletas','Bicicletas'),
	 ('2024-12-06 22:08:09.482+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-12-04','L',4505,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-12-09 22:08:08.865+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-12-07','J',4251,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-12-09 22:08:11.354+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-12-07','J',44363,'Prolongació Joan XXIII  Entre Germans Machado i Salvador Cerveró ','Prolongació Joan XXIII','Vehiculos','Vehiculos');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-12-15 22:08:13.975+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-12-13','X',85585,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-12-16 22:08:12.898+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-12-14','J',87765,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-12-17 22:08:14.246+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-12-15','V',91498,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-12-19 22:08:16.307+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Vias-Coches','KeyPerformanceIndicator','/trafico','2023-12-17','D',41026,'Av. Dr. Peset Aleixandre  Entre Joan XXIII i Camí de Moncada ','Av. Dr. Peset Aleixandre','Vehiculos','Vehiculos'),
	 ('2024-12-24 22:08:14.782+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-12-22','V',66810,'Av. del Cid  Entre V-30 i Tres Creus ','Av. del Cid','Vehiculos','Vehiculos'),
	 ('2024-12-28 22:08:10.279+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-12-26','M',3686,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-12-28 22:08:12.26+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-12-26','M',2824,'Pont de les arts','Pont de les arts','Bicicletas','Bicicletas'),
	 ('2024-12-28 22:08:12.543+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-12-26','M',969,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-12-29 22:08:13.316+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-12-27','X',1060,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2024-12-30 22:08:14.804+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2023-12-28','J',1050,'Pont del real','Pont del real','Bicicletas','Bicicletas');
INSERT INTO vlci2.t_datos_cb_trafico_kpi_validados_mes (recvtime,fiwareservicepath,entityid,entitytype,originalentityid,originalentitytype,originalservicepath,calculationperiod,diasemana,kpivalue,tramo,"name",measureunitcas,measureunitval) VALUES
	 ('2024-12-31 22:08:13.364+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Anillo','KeyPerformanceIndicator','/trafico','2023-12-29','V',2039,'Carrer Colon','Carrer Colon','Bicicletas','Bicicletas'),
	 ('2024-12-31 22:08:15.594+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Accesos-Ciudad-Coches','KeyPerformanceIndicator','/trafico','2023-12-29','V',37643,'Prolongació Joan XXIII  Entre Germans Machado i Salvador Cerveró ','Prolongació Joan XXIII','Vehiculos','Vehiculos'),
	 ('2025-01-04 22:08:16.781+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2024-01-02','M',995,'Pont del real','Pont del real','Bicicletas','Bicicletas'),
	 ('2025-01-05 22:08:15.949+01','/','t_datos_cb_trafico','kpi_validados_mes','KpiValid-30-Trafico-Bicicletas-Accesos-Anillo','KeyPerformanceIndicator','/trafico','2024-01-03','X',1104,'Pont del real','Pont del real','Bicicletas','Bicicletas');


COMMIT;

